
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=WMA\t\t\t\t\t\t\t\t\t\tOriginal quality [clb=252,201,202][clf=000,000,000]
SortIndex=6.1
Type=jp

[AUDIO]
OutputFormat=WMA
AudioBitrate=
AudioSampling=
AudioChannels=0
Volume=100
AudioResampler=

[ADDITIONAL]

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

